const getImage = (image) => {
  const imageURL = new URL(`/src/assets/images/${image}`, import.meta.url).href;
  return imageURL || '';
}

export default {
  install: (app, options) => {
    app.config.globalProperties.$helper = {
      getImage,
    };
  },
}